@charset "shift_jis";
@import url("style-common.css");

/****************************************
 商品ページ　スマホ
*****************************************/

/***配送不可バナー***/
img.tk-haisofuka{/*商品説明の末尾に入れる場合*/
	margin:1em 0;/*★*/
	width:100%;
}
.tk-itembox .tk-haisofuka{/*新テンプレートで商品説明の途中に入れる場合*/
	margin:1em 0;/*★*/
}

/*リセット*/
.tk-itembox p, .tk-itembox div, .tk-itembox img, .tk-itembox a, .tk-itembox ol, .tk-itembox ul, .tk-itembox span {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    list-style: none;	
}
.tk-itembox table{
    border-collapse:collapse;
    border-spacing:0;
}
.tk-itembox span{
	font-weight: inherit;
}



/*　リンクの色　*/
.tk-itembox a{
	color:#2780cc;/*★*/
}

.tk-itembox a:hover{
	color:#990033;/*★*/
	text-decoration:none;
}

/*　画像リンクの時透過　*/
.tk-itembox a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


/*　コンテンツの外側のブロック　tk-itembox 　*/
div.tk-itembox{
	margin:0;/*★*/
	padding:0;/*★*/	
	font-size: 16px; /*★*/
	line-height: 1.5;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	color:#333333;
}

/*画像サイズ横幅100%*/
.tk-itembox img{
	width:100%;/*★*/
}

@media screen and (min-width: 768px){
	/*縦長画像等は横幅狭める。*/
	.tk-itembox .tk-w80{
		width:80%;
		margin-right:10%;
		margin-left:10%;
	}
}


/**** コンテンツ ****/

/*　見出しタイトル　*/
.tk-itembox .tk-title {	/*　明朝　*/
	font-family: "Yu Mincho Light","YuMincho","Yu Mincho","游明朝体",serif;
	font-size: 23px;/*★*/
	font-weight: bold; 
	line-height: 1.1;
	margin-bottom:0.4em;
}

.tk-itembox .tk-subtitle {	/*　小見出し用　*/
	font-family: "Yu Mincho Light","YuMincho","Yu Mincho","游明朝体",serif;
	font-size: 18px;/*★*/
	font-weight: bold; 
	line-height: 1.1;
	margin-bottom:0.4em;
}

.tk-itembox .tk-chuui,
.tk-itembox .tk-chuui-s{	/*ご注意くださいのタイトル*/
	font-family: "YuGothic","Yu Gothic",sans-serif;
	font-weight: bold; 
	line-height: 1.1;
}

.tk-itembox .tk-chuui{
	font-size: 23px;/*★*/
	margin-top:0.4em;
	margin-bottom:0;	
}

.tk-itembox .tk-chuui-s{
	font-size: 18px;
	margin-bottom:0.4em;
}




/*　商品ページ内のテキスト　*/
.tk-itembox .tk-text {
	margin-bottom:3em;/*★*/
	line-height: 1.5;
}

/*　ページ内の画像　*/
.tk-itembox .tk-item-img{
	margin-bottom:1.5em;/*★*/
}


/***　商品ページ背景コンテンツ　***/
.tk-itembox .tk-box{
	padding:1px 0;
}


/*　背景コンテンツ内の見出し・テキストの余白　*/
.tk-box p{
	padding:0 2.14285714285714%;
}

/*　背景コンテンツ内の画像　*/
.tk-box .tk-img-small{/*670pxの画像用*/
	padding:0 2.14285714285714%;
	max-width:95.7142857%;
	margin-bottom:1.5em;/*★*/
}


/****テキストリンクボタン****/
.tk-itembox .tk-btn-df{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 1em;
}
.tk-itembox .tk-btn-df--center{
	justify-content: center;
}
.tk-itembox .tk-btn-df--left{
	justify-content:flex-start;
}
.tk-btn-df a{
	padding: 0.8em 1.5em;
	border: 1px solid inherit;
	border-radius: 5px;
	color: #FFF;
	font-family: "YuGothic","Yu Gothic",sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.tk-btn-df a:hover{
	background: #9e9186;
	color: #FFF;
}
.tk-btn-df a::after{
	font-family: var(--tk-f-i);
	content: "\a0\a0\f0da";
	font-size: 1.1em;
}
@media screen and (max-width: 768px){
	.tk-itembox .tk-btn-df{
		justify-content:center;
	}
}

/*一覧に行く系のボタン*/
.tk-btn-goList,
.tk-btn-df .tk-btn-goList{
	background: #C1B2B2;
	border: 1px solid transparent;
	color: #300;
}
.tk-btn-goList:hover,
.tk-btn-df .tk-btn-goList:hover{
	opacity: .8;
	background: #C1B2B2;
	color: #300;
}


/****テーブル****/
.tk-itembox .tk-tb--default{
	width:100%;
	margin-bottom: 4em;
}
.tk-tb--default th{
	padding:0.2em;
	border:1px solid #330000;
	background:#f7f4f2;
}
.tk-tb--default td{
	padding:0.2em;
	border:1px solid #330000;
}

/****　動画　****/
.tk-itembox .tk-movie-box{
	margin-bottom:3em;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
}

.tk-itembox .tk-movie-box .tk-movie-if1{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/****索引リスト****/
.tk-itembox .tk-page-index {
	background: url("../img/banner/bg-grid02.gif");
	color: #330000;
	padding: 1em;
	margin-bottom: 4em;
}
.tk-page-index .tk-page-index__title{
	font-family: "YuGothic","Yu Gothic",sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-align: center;
	border-bottom: 1px solid #330000;
	margin-bottom: 1em;
	padding-top: 0.5em;
}
.tk-page-index .tk-page-index__bunrui__title{
	font-family: "YuGothic","Yu Gothic",sans-serif;
	font-weight: bold;
	font-size: 1.12em;
	margin-bottom: 0.5em;
}
.tk-page-index .tk-page-index__bunrui__title::before{
	font-family: var(--tk-f-i);
    content: "\f192\00A0";
    font-weight: 900;
    color: #d8c9bd;
}
.tk-page-index .tk-page-index__bunrui{
	margin-bottom: 1.5em;
}
.tk-page-index .tk-page-index__link{
	display:flex;
	flex-flow: wrap;
}
.tk-page-index .tk-page-index__link a{
	display:flex;
	justify-content: space-between;
	background: #FFF;
	border: 1px solid #330000;
	border-radius: 5px;
	color:#330000;
	padding: 0.2em 0.5em 0.2em 0.3em;
	margin: 0.3em 0.5em;;
}
.tk-page-index .tk-page-index__link a:hover{
	background: #f7f4f2;
}
.tk-page-index .tk-page-index__link a::after{
	font-family: var(--tk-f-i);
	content: "\f105";
	font-weight: 900;
	padding-left: 0.5em;
}
/*索引フローティングボタン*/
.tk-page-index-btn a{
    width: 5em;
    height: 5em;
    position: fixed;
    right: 0;
    bottom: 40%;
    background: #E2DBC2;
    border-radius: 50%;
    z-index: 100;
    font-size: 0.8em;
    text-align: center;
	color: #330000;
	font-weight: bold;
	line-height: 1.2;
}
.tk-page-index-btn a:hover{
    opacity: 0.6;	
	color: #330000;
}
.tk-page-index-btn a i{
	display: block;
	padding: 0.5em 0 0.3em;
	font-size: 1.2em;
}

/****　手書きの声系のリスト　****/
/*手書きの声(CC版)※新仕様のCSSを上書き*/
.tk-itembox .tk-voice{
  	display:-webkit-box;
  	display:-ms-flexbox;
	display:flex;
	justify-content:start;
	align-items:stretch;
	flex-wrap:wrap;
}
.tk-itembox .tk-voice > li{
	width:31%;
	margin:1em 0.9%;
	border:2px solid #d8c9bd;
  	display:-webkit-box;
  	display:-ms-flexbox;
	display:flex;
	justify-content:center;
	align-items:center;
}
@media screen and (max-width: 768px){	
	/*手書きの声(CC版)スマホサイズで横100%で3番目以降は非表示*/
	.tk-itembox .tk-voice > li{
		width:49%;
		margin:1em 0;
	}
/*	.tk-itembox .tk-voice li:nth-child(n+3){
		display:none;
	}*/
}




/****　背景色が交互に入るリスト　****/
.tk-itembox .tk-list-alt > li{
	padding:1em 0;
}

.tk-itembox .tk-list-alt > li:first-child{
	border-top:0;
}

/*背景色がクリーム色、薄ブルー、薄ピンクの指定の時は奇数行は白色に*/
.tk-itembox .tk-list-alt.tk-bgcolor6 li:nth-child(odd),
.tk-itembox .tk-list-alt.tk-bgcolor7 li:nth-child(odd),
.tk-itembox .tk-list-alt.tk-bgcolor8 li:nth-child(odd){
	background-color:#FFFFFF;
}

/*行ごとに線を入れる*/
.tk-itembox .tk-list-bd li{
	border-top:1px dashed #333333;
}


/****　QAコンテンツ等のリスト　****/
.tk-itembox .tk-list-qa{
	padding:0 2.14285714285714% 2em;
	margin-bottom:4em;
}

.tk-itembox .tk-list-qa > li{
	padding-top:2em;
	margin-top:2em;
	border-top:1px dashed #333333;
}

.tk-itembox .tk-list-qa > li:first-child{
	border-top:0;
	margin-top:0;
}

.tk-itembox .tk-q{
	margin-bottom:1em;
	font-size:18px;
	font-weight:bold;
	line-height:1.1;
}

.tk-itembox .tk-a{
	background-color:#FFFFFF;
	padding:1em 2.14285714285714%;
}

.tk-itembox .tk-a ~ img{	/*回答の後に同じレベルにあるimgタグは1行上に余白空ける*/
	margin-top:1em;
}

/****　お客様の声のリスト　****/
.tk-itembox .tk-v-list {
	border: 1px solid #300;
	border-width: 0 1px 1px;
	background-color: #fff6f0;
}
.tk-itembox .tk-v-list li:nth-child(odd) {
	background-color: #FFFFFF;
}
.tk-itembox .tk-v-list > li {
	border-top: 1px dashed #333333;
	padding: 1em 2.14285714285714%;
}
.tk-itembox .tk-v-title {
	font-family: "YuGothic", "Yu Gothic", sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.1;
	margin-bottom: 0.4em;
}

/****　テキストの横並びリスト　****/
.tk-itembox .tk-list-block > li {
	display: inline-block;
	margin: 0 0 .5em;
	padding: 0 1em 0 0;
}
.tk-itembox .tk-list-block > li::before {
	content: "\30FB";
	font-weight: bold;
}
.tk-itembox .tk-list-block--mark-none > li::before {
	content: "";
}


/****　バナーのリスト表示　****/
/*2列表示*/
.tk-itembox .tk-list-col2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	box-sizing:border-box;
}

.tk-itembox .tk-box .tk-list-col2{/*背景コンテンツ内の場合は横幅かえる*/
	width:95.7142857%;
	margin-left:auto;
	margin-right:auto;	
}

.tk-itembox .tk-list-col2 > li {
	display: table;
    line-height: 1.1;
    margin-bottom:1.5em;
    width: 48.5%;
}
.tk-itembox .tk-list-col2 > li img{
	width:100%;
}
.tk-itembox .tk-list-col2 a span{
	display: block;
	margin-top: 0.4em;
	font-size: 90%;/*★*/
}


@media screen and (max-width: 768px){
	.tk-itembox .tk-list--sp-w100 li{
		width:100%;/*★*/
	}
}



/*******  共通設定 *******/
/*背景色、枠線、文字色*/
.tk-itembox .tk-bgcolor0{background-color:#FFFFFF;}.tk-itembox .tk-box-bd0{border: 1px solid #FFFFFF;}.tk-itembox .tk-tc0{color:#FFFFFF;}  /*白*/ 
.tk-itembox .tk-bgcolor1{background-color:#330000;}.tk-itembox .tk-box-bd1{border: 1px solid #330000;}.tk-itembox .tk-tc1{color:#330000;}  /*茶色*/ 
.tk-itembox .tk-bgcolor2{background-color:#000000;}.tk-itembox .tk-box-bd2{border: 1px solid #000000;}.tk-itembox .tk-tc2{color:#000000;}  /*黒*/ 
.tk-itembox .tk-bgcolor3{background-color:#CC0000;}.tk-itembox .tk-box-bd3{border: 1px solid #CC0000;}.tk-itembox .tk-tc3{color:#CC0000;}  /*赤*/ 
.tk-itembox .tk-bgcolor4{background-color:#990033;}.tk-itembox .tk-box-bd4{border: 1px solid #990033;}.tk-itembox .tk-tc4{color:#990033;}  /*海老茶色*/ 
.tk-itembox .tk-bgcolor5{background-color:#003366;}.tk-itembox .tk-box-bd5{border: 1px solid #003366;}.tk-itembox .tk-tc5{color:#003366;}  /*紺*/ 
.tk-itembox .tk-bgcolor6{background-color:#FFFFCC;}.tk-itembox .tk-box-bd6{border: 1px solid #FFFFCC;}.tk-itembox .tk-tc6{color:#FFFFCC;}  /*クリーム*/ 
.tk-itembox .tk-bgcolor7{background-color:#EBF7F7;}.tk-itembox .tk-box-bd7{border: 1px solid #EBF7F7;}.tk-itembox .tk-tc7{color:#EBF7F7;}  /*薄ブルー*/ 
.tk-itembox .tk-bgcolor8{background-color:#FFF5F5;}.tk-itembox .tk-box-bd8{border: 1px solid #FFF5F5;}.tk-itembox .tk-tc8{color:#FFF5F5;}  /*薄ピンク*/ 
.tk-itembox .tk-bgcolor9{background-color:#E2DBC2;}.tk-itembox .tk-box-bd9{border: 1px solid #E2DBC2;}.tk-itembox .tk-tc9{color:#E2DBC2;}  /*カーキ*/ 
.tk-itembox .tk-bgcolor10{background-color:#FFFF00;}.tk-itembox .tk-box-bd10{border: 1px solid #FFFF00;}.tk-itembox .tk-tc10{color:#FFFF00;}  /*黄*/ 
.tk-itembox .tk-bgcolor11{background-color:#CCCCCC;}.tk-itembox .tk-box-bd11{border: 1px solid #CCCCCC;}.tk-itembox .tk-tc11{color:#CCCCCC;}  /*グレー*/ 
.tk-itembox .tk-bgcolor13{background-color:#F7F4F2;}.tk-itembox .tk-box-bd13{border: 1px solid #F7F4F2;}.tk-itembox .tk-tc13{color:#F7F4F2;}  /*薄い無機質な赤みの橙*/ 
.tk-itembox .tk-bgcolor14{background-color:#757C6C;}.tk-itembox .tk-box-bd14{border: 1px solid #757C6C;}.tk-itembox .tk-tc14{color:#757C6C;}  /*山鳩色（やまばといろ）*/ 
.tk-itembox .tk-bgcolor15{background-color:#336600;}.tk-itembox .tk-box-bd15{border: 1px solid #336600;}.tk-itembox .tk-tc15{color:#336600;}  /*濃厚な黄みの緑*/ 
.tk-itembox .tk-bgcolor16{background-color:#CDE4AE;}.tk-itembox .tk-box-bd16{border: 1px solid #CDE4AE;}.tk-itembox .tk-tc16{color:#CDE4AE;}  /*夏虫色（なつむしいろ）*/ 
.tk-itembox .tk-bgcolor17{background-color:#FFCC00;}.tk-itembox .tk-box-bd17{border: 1px solid #FFCC00;}.tk-itembox .tk-tc17{color:#FFCC00;}  /*鮮やかな黄みの橙*/ 
.tk-itembox .tk-bgcolor30{background-color:#DF4559;}.tk-itembox .tk-box-bd30{border: 1px solid #DF4559;}.tk-itembox .tk-tc30{color:#DF4559;}  /*ピンク*/ 
.tk-itembox .tk-bgcolor31{background-color:#FF7373;}.tk-itembox .tk-box-bd31{border: 1px solid #FF7373;}.tk-itembox .tk-tc31{color:#FF7373;}  /*明るい赤*/ 
.tk-itembox .tk-bgcolor32{background-color:#F6B1AA;}.tk-itembox .tk-box-bd32{border: 1px solid #F6B1AA;}.tk-itembox .tk-tc32{color:#F6B1AA;}  /*珊瑚色（さんごいろ）*/ 
.tk-itembox .tk-bgcolor40{background-color:#FF9900;}.tk-itembox .tk-box-bd40{border: 1px solid #FF9900;}.tk-itembox .tk-tc40{color:#FF9900;}  /*鮮やかな橙*/ 
.tk-itembox .tk-bgcolor41{background-color:#E45E32;}.tk-itembox .tk-box-bd41{border: 1px solid #E45E32;}.tk-itembox .tk-tc41{color:#E45E32;}  /*丹色（にいろ）*/ 
.tk-itembox .tk-bgcolor42{background-color:#E6B322;}.tk-itembox .tk-box-bd42{border: 1px solid #E6B322;}.tk-itembox .tk-tc42{color:#E6B322;}  /*黄金*/ 
.tk-itembox .tk-bgcolor43{background-color:#C38743;}.tk-itembox .tk-box-bd43{border: 1px solid #C38743;}.tk-itembox .tk-tc43{color:#C38743;}  /*狐色（きつねいろ）*/ 
.tk-itembox .tk-bgcolor44{background-color:#6b5146;}.tk-itembox .tk-box-bd44{border: 1px solid #6b5146;}.tk-itembox .tk-tc44{color:#6b5146;}  /*煤竹色（すすたけいろ）*/ 
.tk-itembox .tk-bgcolor60{background-color:#00558F;}.tk-itembox .tk-box-bd60{border: 1px solid #00558F;}.tk-itembox .tk-tc60{color:#00558F;}  /*青藍*/ 
.tk-itembox .tk-bgcolor61{background-color:#0099CC;}.tk-itembox .tk-box-bd61{border: 1px solid #0099CC;}.tk-itembox .tk-tc61{color:#0099CC;}  /*円熟した緑みの青色*/ 
.tk-itembox .tk-bgcolor70{background-color:#CCA6BF;}.tk-itembox .tk-box-bd70{border: 1px solid #CCA6BF;}.tk-itembox .tk-tc70{color:#CCA6BF;}  /*紅藤（べにふじ）*/ 
.tk-itembox .tk-bgcolor71{background-color:#9079AD;}.tk-itembox .tk-box-bd71{border: 1px solid #9079AD;}.tk-itembox .tk-tc71{color:#9079AD;}  /*竜胆（りんどう）*/ 
.tk-itembox .tk-bgcolor72{background-color:#594256;}.tk-itembox .tk-box-bd72{border: 1px solid #594256;}.tk-itembox .tk-tc72{color:#594256;}  /*滅紫（けしむらさき）*/ 
.tk-itembox .tk-bgcolor80{background-color:#91B5A9;}.tk-itembox .tk-box-bd80{border: 1px solid #91B5A9;}.tk-itembox .tk-tc80{color:#91B5A9;}  /*千草色（ちぐさいろ）*/ 
.tk-itembox .tk-bgcolor81{background-color:#478384;}.tk-itembox .tk-box-bd81{border: 1px solid #478384;}.tk-itembox .tk-tc81{color:#478384;}  /*青碧（せいへき）*/ 
.tk-itembox .tk-bgcolor82{background-color:#006E55;}.tk-itembox .tk-box-bd82{border: 1px solid #006E55;}.tk-itembox .tk-tc82{color:#006E55;}  /*萌葱色（もえぎいろ）*/ 
.tk-itembox .tk-bgcolor83{background-color:#203744;}.tk-itembox .tk-box-bd83{border: 1px solid #203744;}.tk-itembox .tk-tc83{color:#203744;}  /*褐返（かちかえし）*/ 
.tk-itembox .tk-bgcolor84{background-color:#6A5D21;}.tk-itembox .tk-box-bd84{border: 1px solid #6A5D21;}.tk-itembox .tk-tc84{color:#6A5D21;}  /*璃寛茶（りかんちゃ）*/ 
.tk-itembox .tk-bgcolor100{background-color:#333333;}.tk-itembox .tk-box-bd100{border: 1px solid #333333;}.tk-itembox .tk-tc100{color:#333333;}  /*濃いグレー*/ 
.tk-itembox .tk-bgcolor101{background-color:#C7C2BE;}.tk-itembox .tk-box-bd101{border: 1px solid #C7C2BE;}.tk-itembox .tk-tc101{color:#C7C2BE;}  /*潤色（うるみいろ）*/ 


/*見出しで背景色有にする場合の余白（色が増えたら追加すること）*/
.tk-itembox .tk-bgcolor0.tk-title,
.tk-itembox .tk-bgcolor1.tk-title,
.tk-itembox .tk-bgcolor2.tk-title,
.tk-itembox .tk-bgcolor3.tk-title,
.tk-itembox .tk-bgcolor4.tk-title,
.tk-itembox .tk-bgcolor5.tk-title,
.tk-itembox .tk-bgcolor6.tk-title,
.tk-itembox .tk-bgcolor7.tk-title,
.tk-itembox .tk-bgcolor8.tk-title,
.tk-itembox .tk-bgcolor9.tk-title,
.tk-itembox .tk-bgcolor10.tk-title,
.tk-itembox .tk-bgcolor11.tk-title,
.tk-itembox .tk-bgcolor13.tk-title,
.tk-itembox .tk-bgcolor14.tk-title,
.tk-itembox .tk-bgcolor15.tk-title,
.tk-itembox .tk-bgcolor16.tk-title,
.tk-itembox .tk-bgcolor17.tk-title,
.tk-itembox .tk-bgcolor30.tk-title,
.tk-itembox .tk-bgcolor31.tk-title,
.tk-itembox .tk-bgcolor32.tk-title,
.tk-itembox .tk-bgcolor40.tk-title,
.tk-itembox .tk-bgcolor41.tk-title,
.tk-itembox .tk-bgcolor42.tk-title,
.tk-itembox .tk-bgcolor43.tk-title,
.tk-itembox .tk-bgcolor44.tk-title,
.tk-itembox .tk-bgcolor60.tk-title,
.tk-itembox .tk-bgcolor61.tk-title,
.tk-itembox .tk-bgcolor70.tk-title,
.tk-itembox .tk-bgcolor71.tk-title,
.tk-itembox .tk-bgcolor72.tk-title,
.tk-itembox .tk-bgcolor80.tk-title,
.tk-itembox .tk-bgcolor81.tk-title,
.tk-itembox .tk-bgcolor82.tk-title,
.tk-itembox .tk-bgcolor83.tk-title,
.tk-itembox .tk-bgcolor84.tk-title,
.tk-itembox .tk-bgcolor100.tk-title,
.tk-itembox .tk-bgcolor101.tk-title
{
	padding:0.4em;
}

/*　濃い背景色の場合のテキストリンクの色（色が増えたら追加すること）　*/
.tk-itembox .tk-bgcolor1 a,
.tk-itembox .tk-bgcolor2 a,
.tk-itembox .tk-bgcolor3 a,
.tk-itembox .tk-bgcolor4 a,
.tk-itembox .tk-bgcolor5 a,
.tk-itembox .tk-bgcolor14 a,
.tk-itembox .tk-bgcolor15 a,
.tk-itembox .tk-bgcolor30 a,
.tk-itembox .tk-bgcolor44 a,
.tk-itembox .tk-bgcolor60 a,
.tk-itembox .tk-bgcolor61 a,
.tk-itembox .tk-bgcolor71 a,
.tk-itembox .tk-bgcolor72 a,
.tk-itembox .tk-bgcolor81 a,
.tk-itembox .tk-bgcolor82 a,
.tk-itembox .tk-bgcolor83 a,
.tk-itembox .tk-bgcolor84 a,
.tk-itembox .tk-bgcolor100 a
{
	color:#ebb421;/*★*/
}
.tk-itembox .tk-bgcolor1 a:hover,
.tk-itembox .tk-bgcolor2 a:hover,
.tk-itembox .tk-bgcolor3 a:hover,
.tk-itembox .tk-bgcolor4 a:hover,
.tk-itembox .tk-bgcolor5 a:hover,
.tk-itembox .tk-bgcolor14 a:hover,
.tk-itembox .tk-bgcolor15 a:hover,
.tk-itembox .tk-bgcolor30 a:hover,
.tk-itembox .tk-bgcolor44 a:hover,
.tk-itembox .tk-bgcolor60 a:hover,
.tk-itembox .tk-bgcolor61 a:hover,
.tk-itembox .tk-bgcolor71 a:hover,
.tk-itembox .tk-bgcolor72 a:hover,
.tk-itembox .tk-bgcolor81 a:hover,
.tk-itembox .tk-bgcolor82 a:hover,
.tk-itembox .tk-bgcolor83 a:hover,
.tk-itembox .tk-bgcolor84 a:hover,
.tk-itembox .tk-bgcolor100 a:hover
{
	color:#f4da94;/*★*/
}

/*枠線の上下左右のいずれかのける*/
/*上線なし*/
.tk-itembox .tk-box-bd-top0{
	border-top-width: 0;
}
/*下線なし*/
.tk-itembox .tk-box-bd-bt0{
	border-bottom-width: 0;
}
/*右線なし*/
.tk-itembox .tk-box-bd-r0{
	border-right-width: 0;
}
/*左線なし*/
.tk-itembox .tk-box-bd-l0{
	border-left-width: 0;
}


/*背景コンテンツが入れ子でリンク色を変えたい時*/
/*青*/
.tk-itembox .tk-tc-link1 a{
	color:#2780cc;
}
.tk-itembox .tk-tc-link1 a:hover{
	color:#990033;
}
/*オレンジ*/
.tk-itembox .tk-tc-link2 a{
	color:#ebb421;
}
.tk-itembox .tk-tc-link2 a:hover{
	color:#f4da94;
}


/*　枠を角丸　*/
.tk-itembox .tk-box-r{
	border-radius: 10px;
}

/*　フォントファミリー　*/
.tk-itembox .tk-font-min {	/*　明朝　*/
	font-family: "Yu Mincho Light","YuMincho","Yu Mincho","游明朝体",serif;
	font-weight: bold;
}
.tk-itembox .tk-font-got {	/*　ゴシック　*/
	font-family: "YuGothic","Yu Gothic",sans-serif;
	font-weight: bold;
}

/*　フォントサイズ　*/
.tk-itembox .tk-font-size-s{
	font-size:12px;
}
.tk-itembox .tk-font-size-m{
	font-size:18px;
}
.tk-itembox .tk-font-size-l{
	font-size:35px;
}
.tk-itembox .tk-font-size-xl{
	font-size:40px;
}

/*文字揃え*/
.tk-itembox .tk-al-r{/*右*/
	text-align:right;
}
.tk-itembox .tk-al-l{/*左*/
	text-align:left;
}
.tk-itembox .tk-al-c{/*中央*/
	text-align:center;
}


/*部分的にテキストの下に線を引く*/
.tk-itembox .tk-font-underline{
	text-decoration:underline;
}


/*　線　*/
/*点線*/
.tk-itembox .tk-line1{ /*幅100%*/
	border-bottom:1px dashed #333333;
	margin:2em 0;
}

.tk-itembox .tk-line2{ /*幅670px*/
	border-bottom:1px dashed #333333;
	margin:2em 2.14285714285714%;
}

/*線*/
.tk-itembox .tk-line3{ /*幅100%*/
	border-bottom:1px solid #333333;
	margin-bottom:1.5em;
}

.tk-itembox .tk-line4{ /*幅670px*/
	border-bottom:1px solid #333333;
	margin-bottom:1.5em;
	margin:0 2.14285714285714% 1.5em;
}

/*線の色*/
.tk-itembox .tk-bd-color1{
	/*border-color:#333333;*/
}

.tk-itembox .tk-bd-color2{
	border-color:#FFFFFF;
}

.tk-itembox .tk-bd-color3{
	border-color:#CC0000;
}



/*　コンテンツの横幅を狭める
例：背景コンテンツ内で背景色ありの見出しの横幅を670pxにしたい時など　*/
.tk-itembox .tk-width-small{
	width:95.7142857%;
	margin-left:auto;
	margin-right:auto;
	box-sizing:border-box;
}

/*本文中のリンク（バナーの下などに使う）*/
.tk-itembox .tk-link{
	margin-top:0.3em;
	display:block;
}

/***************************************
コンテンツページ用リスト
****************************************/
.tk-box > .tk-list--item{
	padding: 0 2.14285714285714%;
}
.tk-list.tk-list--item .fs-pt-list__item{
	padding-bottom: 2em;
}
.tk-list.tk-list--item .fs-pt-list__item{
	margin-bottom: 0;
}
.tk-list.tk-list--item .tk-list-name{
	margin:0.5em 0;
}
.tk-list.tk-list--item .tk-list-price{
	color:inherit;
	font-weight: bold;
}
.tk-list.tk-list--item .tk-list-text{
	display: block;
	font-size: 0.85em;
	line-height: 1.3;
}
.tk-list--onLink .fs-pt-list__link::after{
	content:"\8A73\7D30\306F\3053\3061\3089";/*詳細はこちら*/
	display:block;
	max-width: 8em;
	margin: 1em auto 0;
	border:1px solid transparent;
	border-radius: 5px;
	color:#330000;
	text-align: center;
	padding:0.3em 0.1em;
	font-size: 0.85em;	
}
.tk-list--onLink-i .fs-pt-list__link::after{
	content:"\5546\54C1\306F\3053\3061\3089";/*商品はこちら*/
}
.tk-list--item .fs-pt-list__link:hover::after {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opaci=80)";
}

@media screen and (max-width: 768px){
	.tk-box > .tk-list--item{
		padding: 0 1%;
	}
	.tk-list.tk-list--item .fs-pt-list__item {
    padding: 0 0.3em 1em;
	}
}

/***************************************
共通色設定
****************************************/
/*文字色白*/
.tk-list--onLink-1 .fs-pt-list__link::after,
.tk-list--onLink-2 .fs-pt-list__link::after,
.tk-list--onLink-3 .fs-pt-list__link::after,
.tk-list--onLink-4 .fs-pt-list__link::after,
.tk-list--onLink-5 .fs-pt-list__link::after,
.tk-list--onLink-14 .fs-pt-list__link::after,
.tk-list--onLink-15 .fs-pt-list__link::after,
.tk-list--onLink-30 .fs-pt-list__link::after,
.tk-list--onLink-31 .fs-pt-list__link::after,
.tk-list--onLink-40 .fs-pt-list__link::after,
.tk-list--onLink-41 .fs-pt-list__link::after,
.tk-list--onLink-43 .fs-pt-list__link::after,
.tk-list--onLink-44 .fs-pt-list__link::after,
.tk-list--onLink-60 .fs-pt-list__link::after,
.tk-list--onLink-61 .fs-pt-list__link::after,
.tk-list--onLink-71 .fs-pt-list__link::after,
.tk-list--onLink-72 .fs-pt-list__link::after,
.tk-list--onLink-81 .fs-pt-list__link::after,
.tk-list--onLink-82 .fs-pt-list__link::after,
.tk-list--onLink-83 .fs-pt-list__link::after,
.tk-list--onLink-84 .fs-pt-list__link::after,
.tk-list--onLink-100 .fs-pt-list__link::after
{color:#FFF;}
.tk-list--onLink-0 .fs-pt-list__link::after{background: #FFFFFF;}
.tk-list--onLink-1 .fs-pt-list__link::after{background: #330000;}
.tk-list--onLink-2 .fs-pt-list__link::after{background: #000000;}
.tk-list--onLink-3 .fs-pt-list__link::after{background: #CC0000;}
.tk-list--onLink-4 .fs-pt-list__link::after{background: #990033;}
.tk-list--onLink-5 .fs-pt-list__link::after{background: #003366;}
.tk-list--onLink-6 .fs-pt-list__link::after{background: #FFFFCC;}
.tk-list--onLink-7 .fs-pt-list__link::after{background: #EBF7F7;}
.tk-list--onLink-8 .fs-pt-list__link::after{background: #FFF5F5;}
.tk-list--onLink-9 .fs-pt-list__link::after{background: #E2DBC2;}
.tk-list--onLink-10 .fs-pt-list__link::after{background: #FFFF00;}
.tk-list--onLink-11 .fs-pt-list__link::after{background: #CCCCCC;}
.tk-list--onLink-12 .fs-pt-list__link::after{background: #FFFFFF;}
.tk-list--onLink-13 .fs-pt-list__link::after{background: #F7F4F2;}
.tk-list--onLink-14 .fs-pt-list__link::after{background: #757C6C;}
.tk-list--onLink-15 .fs-pt-list__link::after{background: #336600;}
.tk-list--onLink-16 .fs-pt-list__link::after{background: #CDE4AE;}
.tk-list--onLink-17 .fs-pt-list__link::after{background: #FFCC00;}
.tk-list--onLink-30 .fs-pt-list__link::after{background: #DF4559;}
.tk-list--onLink-31 .fs-pt-list__link::after{background: #FF7373;}
.tk-list--onLink-32 .fs-pt-list__link::after{background: #F6B1AA;}
.tk-list--onLink-40 .fs-pt-list__link::after{background: #FF9900;}
.tk-list--onLink-41 .fs-pt-list__link::after{background: #E45E32;}
.tk-list--onLink-42 .fs-pt-list__link::after{background: #E6B322;}
.tk-list--onLink-43 .fs-pt-list__link::after{background: #C38743;}
.tk-list--onLink-44 .fs-pt-list__link::after{background: #6b5146;}
.tk-list--onLink-60 .fs-pt-list__link::after{background: #00558F;}
.tk-list--onLink-61 .fs-pt-list__link::after{background: #0099CC;}
.tk-list--onLink-70 .fs-pt-list__link::after{background: #CCA6BF;}
.tk-list--onLink-71 .fs-pt-list__link::after{background: #9079AD;}
.tk-list--onLink-72 .fs-pt-list__link::after{background: #594256;}
.tk-list--onLink-80 .fs-pt-list__link::after{background: #91B5A9;}
.tk-list--onLink-81 .fs-pt-list__link::after{background: #478384;}
.tk-list--onLink-82 .fs-pt-list__link::after{background: #006E55;}
.tk-list--onLink-83 .fs-pt-list__link::after{background: #203744;}
.tk-list--onLink-84 .fs-pt-list__link::after{background: #6A5D21;}
.tk-list--onLink-100 .fs-pt-list__link::after{background: #333333;}
.tk-list--onLink-101 .fs-pt-list__link::after{background: #C7C2BE;}
/****************************************/


/*余白設定*/
/*上*/
div.tk-itembox .tk-mg-top0{ /*上の余白なし*/
	margin-top:0;
}

div.tk-itembox .tk-mg-top04em{ /*上に0.4行分空ける*/
	margin-top:0.4em;
}

div.tk-itembox .tk-mg-top08em{ /*上に0.8行分空ける*/
	margin-top:0.8em;
}

div.tk-itembox .tk-mg-top1em{ /*上に1行分空ける*/
	margin-top:1em;
}

div.tk-itembox .tk-mg-top2em{ /*上に2行分空ける*/
	margin-top:2em;
}

div.tk-itembox .tk-mg-top3em{ /*上に3行分空ける*/
	margin-top:3em;
}

div.tk-itembox .tk-mg-top4em{ /*上に4行分空ける*/
	margin-top:4em;
}

div.tk-itembox .tk-mg-top5em{ /*上に5行分空ける*/
	margin-top:5em;
}


/*下*/
div.tk-itembox .tk-mg-bt0{ /*下の余白なし*/
	margin-bottom:0;
}

div.tk-itembox .tk-mg-bt04{ /*下に0.4行分空ける*/
	margin-bottom:0.4em;
}

div.tk-itembox .tk-mg-bt08{ /*下に0.8行分空ける*/
	margin-bottom:0.8em;
}

div.tk-itembox .tk-mg-bt1em{ /*下に1行分空ける*/
	margin-bottom:1em;
}

div.tk-itembox .tk-mg-bt2em{ /*下に2行分空ける*/
	margin-bottom:2em;
}

div.tk-itembox .tk-mg-bt3em{ /*下に3行分空ける*/
	margin-bottom:3em;
}

div.tk-itembox .tk-mg-bt4em{ /*下に4行分空ける*/
	margin-bottom:4em;
}

div.tk-itembox .tk-mg-bt5em{ /*下に5行分空ける*/
	margin-bottom:5em;
}



